{
    "config": {
       "platform": {
           "php": "8.0"
       }
    },
    "repositories": [
    ],
    "require": {
        "tinymce/tinymce": "*",
        "phpmailer/phpmailer": "dev-master",
        "php-imap/php-imap": "^2.0"
    },
    "minimum-stability": "dev"
}
